<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from mobiletv-dtd_01.loc
-->
<!ENTITY qte_mobtv_tip_ch_list_view_back_dtd "Back">
<!ENTITY qte_mobtv_tip_ch_list_view_media_dtd "Media main menu">
